<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Bank" id="{3a37bc88-16ab-43a9-826f-23508f252455}">
		<property name="name">
			<value>lewd_noita</value>
		</property>
		<property name="isMasterBank">
			<value>true</value>
		</property>
		<relationship name="folder">
			<destination>{4bb0a508-e74c-455d-9cab-f38f6313e76d}</destination>
		</relationship>
	</object>
</objects>
